import { ReactNode } from 'react';
declare type Props = {
    children: ReactNode;
};
/**
 * @component
 * @description this a button component that takes a children prop
 * @example
 * <Button children="childreporpn">Click me</Button>
 */
declare const Button: ({ children }: Props) => JSX.Element;
export default Button;
